﻿#fp-nav.right {right: 70px;}
#fp-nav ul li {margin: 25px 0;}
#fp-nav ul li a {width: 22px;height: 22px;display: block;border-radius: 50%;}
#fp-nav ul li:hover a,
#fp-nav ul li a.active {background-color: rgb(0 126 255 / 20%);}
#fp-nav ul li a.active span, .fp-slidesNav ul li a.active span, #fp-nav ul li:hover a.active span, .fp-slidesNav ul li:hover a.active span {width: 4px;height: 4px;margin: -2px 0 0 -2px;background-color: #007EFF;}
#fp-nav ul li a span, .fp-slidesNav ul li a span {background: #707B8B;}
#fp-nav ul li:hover a span,.fp-slidesNav ul li:hover a span{width: 4px;height: 4px;margin: -2px 0px 0px -2px;}

.section {height: 960px;}  
.main_banner,.inquiry_banner {width: 100%;height: 100%;position: relative; overflow: hidden;}
.main_banner img,.inquiry_banner img {width: 100%;height: 100%; object-fit: cover;object-position: center; position: absolute; left: 0; top: 0;}
.banner_text {position: absolute;left: 150px;bottom: 180px;}
.banner_text h1 {font-size: 80px;font-weight: 700;color: #fff;margin-bottom: 40px;}
.banner_btn {display: inline-flex;font-size: 14px;font-weight: 700;color: #fff;padding: 20px 40px;border: 1px solid rgb(255 255 255 / 80%);border-radius: 50px;text-align: center;}

.main_contents {position: relative;display: flex;width: 100%;height: 100%;align-items: center; justify-content: center;}
.main_title {font-weight: 700;font-size: 72px;color: #000;margin-bottom: 40px;}
.main_text {font-weight: 500;font-size: 20px;color: #000;margin-bottom: 50px;}
.main_btn {display: inline-flex;font-size: 14px;font-weight: 700;color: #fff;padding: 20px 40px;background-color: #000;border-radius: 50px;text-align: center;}
.tac {text-align: center;}
.white {color: #fff;}

.product_divide {display: flex;width: 100%;height: 100%;border-bottom: 1px solid #E8E8E8;}
.product_left {width: 42%;background-repeat: no-repeat;background-position: center center;-webkit-background-size: cover;background-size: cover;position: relative;}
.product_right {width: 58%;}
.product_left.bg1 {background-image: url("/skin/default/img/main/main_bg1.png");}
.product_left.bg2 {background-image: url("/skin/default/img/main/main_bg2.png");}
.product_left.bg3 {background-image: url("/skin/default/img/main/main_bg3.png");}
.product_left.bg4 {background-image: url("/skin/default/img/main/main_bg4.png");}
.product_left.bg5 {background-image: url("/skin/default/img/main/main_bg5.png");}
.product_img {position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);display: flex;align-items: center;width: 100%;height: 100%;}

@media (max-width: 1659px){
	.banner_text h1 {font-size: 70px;}
	.main_title {font-size: 62px;}
}
@media (max-width: 1599px){
	.product_img img {height: 760px;}
}
@media (max-width: 1440px) {
	.banner_text h1 {font-size: 60px;}
	.main_title {font-size: 52px;}
	.product_img img {height: 660px;}
}
@media (max-width: 1359px) {

}
@media (max-width: 1259px) {
	.banner_text h1 {font-size: 50px;}
	.main_title {font-size: 42px;}
	.product_img img {height: 560px;}
	.banner_text {left: 40px;bottom: 90px;}
}

@media (max-width: 1199px) {
	.product_img img {height: 460px;}
	#fp-nav.right {right: 20px;}
	.main_text {font-size: 18px;}
}
@media (max-width: 991px) {
	.banner_text h1 {font-size: 40px;}
	.product_divide {flex-direction: column;}
	.product_img img {height: 560px;}
	.product_img {justify-content: center;}
	.product_left,.product_right {width: 100%;height: 50%;}
	.main_title {font-size: 32px;margin-bottom: 20px;}
	.main_text {margin-bottom: 25px;}
}
@media (max-width: 767px) {
	.main_contents {justify-content: flex-start;}
	.main_contents > div {width: 100%;text-align: center;}
	.main_title {text-align: center;}
	.main_text {text-align: center;}
}
@media (max-width: 425px) {
	.product_img img {height: auto; max-width: 100%;width: auto;}
	.banner_text h1 {font-size: 25px;margin-bottom: 20px;}
	.banner_text {left: 10px;}
	.banner_btn {padding: 15px 30px;}
	.main_title {font-size: 20px;}
	.main_text {font-size: 16px;}
	.main_btn {padding: 15px 30px;}
	.main_contents {padding: 0 20px;}
}
@media (max-width: 375px) {

}